set_global_assignment -name VERILOG_MACRO "CORENAME=\"JTBIOCOM\""
set_global_assignment -name VERILOG_MACRO "JTFRAME_OSD_TEST=1"
set_global_assignment -name VERILOG_MACRO "GAMETOP=jtbiocom_game"
set_global_assignment -name VERILOG_MACRO "STEREO_GAME=1"
set_global_assignment -name VERILOG_MACRO "COLORW=5"
set_global_assignment -name VERILOG_MACRO "AVATARS=1"
set_global_assignment -name VERILOG_MACRO "BUTTONS=2"
set_global_assignment -name VERILOG_MACRO "VIDEO_WIDTH=384"
set_global_assignment -name VERILOG_MACRO "JTFRAME_ARX=5"
set_global_assignment -name VERILOG_MACRO "JTFRAME_ARY=4"